div.stoerer2 { width:160px;height:160px;border-radius:100%;background-color:rgba(242,144,0, 0.8);color:#FFF;text-align:center;padding:30px;font-size:1.4rem;transform:rotate(345deg);position:absolute;left:15px;overflow:hidden;z-index:1000;cursor:pointer;line-height:1.35; }
@media screen and (max-width: 1024px) { div.stoerer2 { top:5.2rem;z-index:1; } }
@media screen and (max-width: 400px) { div.stoerer2 { display:none; } }
div.stoerer2.z1 { z-index:1; }
div.stoerer2.telematik { cursor:default; }
div.stoerer2.telematik span { margin-top:20px;display:inline-block;  }
@media screen and (min-width: 1800px) { div.stoerer2.telematik { margin-top:-25px; } }
